body {margin:0; background-color:white; background-image:url(images/bg_gradient.jpg); background-repeat:repeat-x; background-attachment:fixed;}
table.warmline {width:800px; background-color:white; background-image:url(images/bgtile.gif); border:none; border-spacing:0px; empty-cells:show;}
td.pagecontent {padding-top:24px;}
h1,h2,h3,h4 {color:#679f30; font-family:arial,sans-serif; margin-left:150px; margin-right:100px;}
h1,h2 {font-weight:normal;}

p,ul,ol,dl {margin-left:150px; margin-right:100px; font-family:arial,sans-serif; font-size:12pt;}
ul,ol,dl {margin-left:180px; margin-right:100px; font-family:arial,sans-serif; font-size:12pt;}
td,th {font-family:arial,sans-serif; font-size:12pt;}
th {color:#679f30;}

.linetable td, .linetable th {vertical-align:top; padding-bottom:6px; padding-top:6px; border-bottom:solid 1px #679f30;}

.left {float:left; margin-right:24px; margin-bottom:12px;}
.right {float:right; margin-left:24px; margin-bottom:12px;}
.nomargin {margin:0;}